%define aurox_ver 10.1
%define rel 2.1


Summary: Images used in the Aurox Linux installer
Name: anaconda-images
Version: 9.2
Release: %{aurox_ver}.aur.%{rel}
Source0: %{name}-%{version}.tar.bz2
Copyright: Copyright © 2003 Aurox sp. z o.o., © 2002 Red Hat, Inc.  All rights reserved.
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Requires: anaconda-runtime

%description
The anaconda-images package (the "Package") contains images used in
anaconda, the Aurox Linux installer. Included in these images are
files of the Aurox logo (the "Logos"). Aurox and the Aurox logo 
are registered trademarks of Software-Wydawnictwo sp. z o.o.
in Poland and other countries.

This package includes also images copyrighted by Red Hat, Inc.
Please see the included COPYING file for information on copying
and redistribution.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING
%dir %{_datadir}/anaconda
%{_datadir}/anaconda/pixmaps
%{_prefix}/lib/anaconda-runtime/boot/syslinux-splash.png
                                                                                                                             
%changelog
* Wed Nov 17 2004 Aurox Team <aurox@aurox.org> 0:9.2-10.1.aur.2.1
- add cs and it to Makefile (without that rnotes in that languages won't be packaged)
- add fresh splash-screens
- rebuild for 10.1
- remove the trash (old renumber scripts)
- 14 colours
- syslinux-splash in 14 colours
- rebuild for Aurox 9.4
- reduce number of colors in syslinux-splash.png
- name of one picture fixed
- tar.bz2 made, ready to build...
- pictures with 9.3 generated
- renumber script added

* Sat Nov 15 2003 Jaroslav Gorny <jgorny@aurox.org> 9.2-9.2.aur.1
- Aurox version on splash screens updated to 9.2
- new splash-screens added

* Thu Jul 24 2003 Robert Glowczynski <robertg@software.com.pl> 9.1-9.1.aur.2
- Aurox version on splash screens updates to 9.1

* Thu Jul 24 2003 Robert Glowczynski <robertg@software.com.pl> 9.1-9.1.aur.1
- remove rnote 1 - we do not have unified look of GNOME and KDE

* Thu May  8 2003 Robert Glowczynski <robertg@software.com.pl> 9.0-6aur
- fix typo in Spanish rnote 5

* Thu May  8 2003 Robert Glowczynski <robertg@software.com.pl>
- new rnotes in English, German, French, Spanish

* Mon May  5 2003 Robert Glowczynski <robertg@software.com.pl>
- change Aurox home page to www.aurox.org
- rebuild for international edition

* Tue Oct  8 2002 Robert Glowczynski <robertg@software.com.pl>
- prepare for Aurox distribution
- replace Red Hat logos, add Aurox info
- remove syslinux-splash (not used, has logo)

* Thu Sep  5 2002 Jeremy Katz <katzj@redhat.com>
- add COPYING

* Thu Sep  5 2002 Jeremy Katz <katzj@redhat.com>
- syslinux splash is here now

* Wed Sep  4 2002 Jeremy Katz <katzj@redhat.com>
- more rnotes

* Wed Jun 26 2002 Michael Fulbright <msf@redhat.com>
- added new images

* Mon Apr 15 2002 Jeremy Katz <katzj@redhat.com>
- rnotes back to lang subdirectory

* Mon Apr 15 2002 Matt Wilson <msw@redhat.com>
- Added Copyright statement like redhat-logo's (MF #63508)

* Thu Apr 11 2002 Jeremy Katz <katzj@redhat.com>
- update to final splash and rnotes

* Wed Feb 20 2002 Jeremy Katz <katzj@redhat.com>
- make the package noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package



